dm-exception-store: remove dead code. [Dave Olien]

--- diff/drivers/md/dm-exception-store.c	2004-05-27 14:24:13.000000000 +0100
+++ source/drivers/md/dm-exception-store.c	2004-05-27 14:24:20.000000000 +0100
@@ -131,7 +131,7 @@
 static int alloc_area(struct pstore *ps)
 {
 	int r = -ENOMEM;
-	size_t len, nr_pages;
+	size_t len;
 
 	len = ps->chunk_size << SECTOR_SHIFT;
 
@@ -143,15 +143,11 @@
 	if (!ps->area)
 		return r;
 
-	nr_pages = sectors_to_pages(ps->chunk_size);
 	return 0;
 }
 
 static void free_area(struct pstore *ps)
 {
-	size_t nr_pages;
-
-	nr_pages = sectors_to_pages(ps->chunk_size);
 	vfree(ps->area);
 }
 
